RubyGems Navigation menu

concurrent-ruby-ext 0.1.0.pre1

Modern concurrency tools including agents, futures, promises, thread pools, actors, supervisors, and more. Inspired by Erlang, Clojure, Go, JavaScript, actors, and classic concurrency patterns.

Versions:

  1. 1.1.4 - December 15, 2018 x86-mingw32 (479 KB)
  2. 1.1.4 - December 15, 2018 x64-mingw32 (551 KB)
  3. 1.1.4 - December 15, 2018 (21.5 KB)
  4. 1.1.3 - November 07, 2018 x64-mingw32 (551 KB)
  5. 1.1.3 - November 07, 2018 x86-mingw32 (479 KB)
  6. 0.1.0.pre1 - December 18, 2014 (15 KB)
Show all versions (84 total)

Runtime Dependencies (1):

Authors:

  • Jerry D'Antonio

Owners:

SHA 256 checksum:

9dcc856cfbb43ca34bef1cdd543f293fae8a8ca35a82327bbe5d9acf7e962b2b

Total downloads 1,564,327

For this version 889

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: